h2 {
    margin: 12px 0 0 0;
    padding: 0;
}

p {
    margin: 6px 0;
    padding: 0;
}

.do-gooder-volunteer-type-container {
    padding: 12px 0;
}

.do-gooder-volunteer-type-footer {
    padding-top: 12px;
}

.do-gooder-button::-moz-focus-inner {
    border: 0;
}

.do-gooder-button {
    background: #7fbf4d;
    background: -moz-linear-gradient(0% 100% 90deg,#63a62f, #7fbf4d);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7fbf4d), to(#63a62f));
    border: 1px solid #63a62f;
    border-width: 1px 1px 0 1px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: inset 0 1px 0 0 #96ca6d;
    -moz-box-shadow: inset 0 1px 0 0 #96ca6d;
    -webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
    color: #fff;
    font-family: "lucida grande", sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 1;
    padding: 7px 8px 8px 8px;
    text-align: center;
    text-shadow: 0 -1px 0 #4c9021;
    width: 150px;
}

.do-gooder-button:hover {
    background: #5a962c;
    background: -moz-linear-gradient(0% 100% 90deg,#5a962c, #72ac45);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#72ac45), to(#5a962c));
    cursor: pointer;
}

.swat-fieldset {
    border-width: 0;
    border-top: 1px solid #981b1f;
    padding: 0 12px;
    overflow: hidden;
}

.swat-fieldset legend {
    color: #981b1f;
}

.swat-progress-bar {
    margin-top: 14px;
}

.swat-footer-form-field {
    border: 1px solid #ddd;
    background: -moz-linear-gradient(0% 100% 90deg,#ddd, #fff);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ddd));
    clear: both;
    padding: 12px;
    margin: 0;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.swat-footer-form-field .swat-note {
    color: #63a62f;
    font-size: 100%;
    font-weight: bold;
}

.do-gooder-job-type-descriptions {
    height: 350px;
    margin-bottom: 20px;
    overflow: auto;
}

.do-gooder-job-type-descriptions h2 {
    margin: 0;
    padding: 0;
}

.do-gooder-job-type-descriptions p {
    margin: 0;
    padding: 0 12px 4px 0;
}

.do-gooder-recruitment-form-field {
    padding-left: 32px;
}

.do-gooder-shift-status {
    border: 1px solid #aaa;
    background: #fff;
    color: #aaa;
    font-size: 90%;
    padding: 12px;
    margin-bottom: 12px;
    overflow: auto;
    height: 120px;
}
